<?xml version="1.0"?>
<presentations version="7">
	<presentation src="C:\Users\Administrator\Desktop\Thangs 12- 2020 ngày 16\phnbtelingmrvtcngdn\MRVT Công dân (Thúy)  - Copy.pptx">
		<resource src="quiz\quiz1.quiz"/>
		<resource src="quiz\quiz2.quiz"/>
		<resource src="quiz\quiz3.quiz"/>
	</presentation>
</presentations>
